Upgrading AccuSync from a Previous Version

Important: If you are upgrading AccuSync from a previous version, do not uninstall the version that is currently installed. Install the later version in the same directory as your existing AccuSync, without making any changes to the existing AccuSync directory. Also, after upgrading AccuSync 2016.2 update the AccuSync JIRA plugin, see Installing JIRA Plugins for AccuSync.

If you uninstall your current AccuSync and then install the current version, you may experience problems. In this case, delete or rename your existing AccuSync directory and install AccuSync again, as if it were a first-time installation.